package org.springblade.modules.api.response;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.Map;

/**
 * 商家端首页饼图返回
 */
@Data
@ApiModel(value = "商家端首页饼图返回", description = "返回实体类")
public class MerchantPieRes {

    //{ value: 0, name: '展现', itemStyle: { color: '#1890ff' } }

    @ApiModelProperty(value = "值")
    private String value;

    @ApiModelProperty(value = "名称")
    private String name;

    @ApiModelProperty(value = "颜色，{ color: '#1890ff' }")
    private Map<String, String> itemStyle;

}
